<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>InEval</title>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
          integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
          crossorigin="anonymous"></script>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
          integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
          crossorigin="anonymous"></script>

  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"
          integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
          crossorigin="anonymous"></script>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="styles.css">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
<div class="container">
  <div class="row">
    <div class="col-xl-12 order-xl-1 col-md-8 order-md-1 col-12">
      <div class=" bg-light">
        <div class="m-3 p-3">
          <h5>What is InEval?</h5>
          <p>
            Insights into Course Evaluation by Interactive Data Visualization (InEval)
          </p>
          <p>
            InEval is an online platform which help both side of the educational system (professors and students) to
            understand better the evaluation of the professor’s Performance through visualizing.
          </p>
          <br/>
          <div style="font-style: italic">
            <span>
                Posted by
            </span>
            <span>
                <a href="#">3Smart Analyzer and One</a>                
            </span>
          </div>
        </div>
      </div>
      <hr/>
      <div class=" bg-light">
        <div>
          <div class="text-center">
            <img class="img-responsive m-3" src="Screenshot - 02_06 002.png" height="200">
          </div>
        </div>
        <div class="text-center">
          <div class="btn buttonHome text-center m-3">
            <a href="evaluation.php" class="m-2"><h3>Click here to START</h3></a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

</body>
</html>
